<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>BookTak || BookStore</title>
    <!-- MDB icon -->
    <link rel="icon" href="img/STORELOGO.png" type="image/x-icon" />
    <!-- Font Awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
    />
    <!-- Google Fonts Roboto -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap"
    />
    <!-- MDB -->
    <link rel="stylesheet" href="css/mdb.min.css" />
  </head>
  <body>
    <!-- Start your project here-->
    <header>
      <!-- Jumbotron -->
      <div class="p-3 text-center bg-white border-bottom">
        <div class="container">
          <div class="d-flex justify-content-between">
            <!-- Left elements -->
            <div class="">
              <a href="home.html" class="float-start">
                <img src="img/STORELOGO!.png" height="45" />
              </a>
            </div>
            <!-- Left elements -->

            <!-- right elements -->
            <div class="">
              <a
                href="user.html"
                class="me-1 border rounded py-1 px-3 nav-link"
              >
                <i class="fas fa-user-alt me-2"></i>User
              </a>
            </div>
            <!-- right elements -->
          </div>
        </div>
      </div>
      <!-- Jumbotron -->

      <!-- Heading -->
      <div class="bg-primary">
        <div class="container py-4">
          <!-- Breadcrumb -->
          <nav class="d-flex">
            <h6 class="mb-0">
              <a href="home.html" class="text-white-50">Home</a>
              <span class="text-white-50 mx-2"> > </span>
              <a href="cart.html" class="text-white-50">2. Keranjang</a>
              <span class="text-white-50 mx-2"> > </span>
              <a href="" class="text-white"><u>3. CheckOut</u></a>
              <span class="text-white-50 mx-2"> > </span>
              <a href="" class="text-white-50">4. Pembayaran</a>
            </h6>
          </nav>
          <!-- Breadcrumb -->
        </div>
      </div>
      <!-- Heading -->
    </header>

    <section class="bg-light py-5">
      <div class="container">
        <div class="row">
          <div class="col-xl-8 col-lg-8 mb-4">
            <!-- CheckOut -->
            <div class="card shadow-0 border">
              <div class="p-4">
                <h5 class="card-title mb-3">CheckOut</h5>
                <div class="row">
                  <div class="col-6 mb-3">
                    <p class="mb-0">Nama Depan</p>
                    <div class="form-outline">
                      <input
                        type="text"
                        id="typeText"
                        placeholder="Masukan Nama"
                        class="form-control"
                      />
                    </div>
                  </div>

                  <div class="col-6">
                    <p class="mb-0">Nama Belakang</p>
                    <div class="form-outline">
                      <input
                        type="text"
                        id="typeText"
                        placeholder="Masukan Nama"
                        class="form-control"
                      />
                    </div>
                  </div>

                  <div class="col-6 mb-3">
                    <p class="mb-0">Telephon</p>
                    <div class="form-outline">
                      <input
                        type="tel"
                        id="typePhone"
                        value="+62 "
                        class="form-control"
                      />
                    </div>
                  </div>

                  <div class="col-6 mb-3">
                    <p class="mb-0">Email</p>
                    <div class="form-outline">
                      <input
                        type="email"
                        id="typeEmail"
                        placeholder="@gmail.com"
                        class="form-control"
                      />
                    </div>
                  </div>
                </div>

                <div class="form-check">
                  <input
                    class="form-check-input"
                    type="checkbox"
                    value=""
                    id="flexCheckDefault"
                  />
                  <label class="form-check-label" for="flexCheckDefault"
                    >Keep me up to date on news</label
                  >
                </div>

                <hr class="my-4" />

                <h5 class="card-title mb-3">Expedisi Pengiriman</h5>

                <div class="row mb-3">
                  <div class="col-lg-4 mb-3">
                    <!-- Default checked radio -->
                    <div class="form-check h-100 border rounded-3">
                      <div class="p-3">
                        <input
                          class="form-check-input"
                          type="radio"
                          name="flexRadioDefault"
                          id="flexRadioDefault1"
                          checked
                        />
                        <label class="form-check-label" for="flexRadioDefault1">
                          JNT Express<br />
                          <small class="text-muted">3-4 Hari </small>
                        </label>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-4 mb-3">
                    <!-- Default radio -->
                    <div class="form-check h-100 border rounded-3">
                      <div class="p-3">
                        <input
                          class="form-check-input"
                          type="radio"
                          name="flexRadioDefault"
                          id="flexRadioDefault2"
                        />
                        <label class="form-check-label" for="flexRadioDefault2">
                          JNE <br />
                          <small class="text-muted">4-5 Hari </small>
                        </label>
                      </div>
                    </div>
                  </div>
                  <div class="col-lg-4 mb-3">
                    <!-- Default radio -->
                    <div class="form-check h-100 border rounded-3">
                      <div class="p-3">
                        <input
                          class="form-check-input"
                          type="radio"
                          name="flexRadioDefault"
                          id="flexRadioDefault3"
                        />
                        <label class="form-check-label" for="flexRadioDefault3">
                          Sicepat <br />
                          <small class="text-muted">4-5 Hari </small>
                        </label>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="row">
                  <div class="col-sm-8 mb-3">
                    <p class="mb-0">Alamt</p>
                    <div class="form-outline">
                      <input
                        type="text"
                        id="typeText"
                        placeholder="Masukan Alamat"
                        class="form-control"
                      />
                    </div>
                  </div>

                  <div class="col-sm-4 mb-3">
                    <p class="mb-0">Kota</p>
                    <select class="form-select">
                      <option value="1">Kota Bandung</option>
                      <option value="2">Jakarta</option>
                      <option value="3">Garut</option>
                      <option value="4">Tasik</option>
                      <option value="5">Bekasi</option>
                      <option value="6">Sumedang</option>
                      <option value="7">Kabupaten Bandung</option>
                      <option value="8">Ciamis</option>
                      <option value="9">Sukabumi</option>
                      <option value="10">Tangerang</option>
                      <option value="11">Karawang</option>
                      <option value="12">Cikarang</option>
                    </select>
                  </div>

                  <div class="col-sm-4 mb-3">
                    <p class="mb-0">Alamat Lengkap</p>
                    <div class="form-outline">
                      <input
                        type="text"
                        id="typeText"
                        placeholder="Type here"
                        class="form-control"
                      />
                    </div>
                  </div>

                  <div class="col-sm-4 col-6 mb-3">
                    <p class="mb-0">Kode Pos</p>
                    <div class="form-outline">
                      <input type="text" id="typeText" class="form-control" />
                    </div>
                  </div>
                </div>

                <div class="form-check mb-3">
                  <input
                    class="form-check-input"
                    type="checkbox"
                    value=""
                    id="flexCheckDefault1"
                  />
                  <label class="form-check-label" for="flexCheckDefault1"
                    >Simpan Alamat</label
                  >
                </div>

                <div class="mb-3">
                  <p class="mb-0">Pesan tambahan</p>
                  <div class="form-outline">
                    <textarea
                      class="form-control"
                      id="textAreaExample1"
                      rows="2"
                    ></textarea>
                  </div>
                </div>

                <div class="float-end">
                  <button
                    onclick="window.location.href='cart.html'"
                    class="btn btn-light border"
                  >
                    Ga Jadi
                  </button>
                  <button class="btn btn-success shadow-0 border">Bayar</button>
                </div>
              </div>
            </div>
            <!-- CheckOut -->
          </div>
          <div
            class="col-xl-4 col-lg-4 d-flex justify-content-center justify-content-lg-end"
          >
            <div class="ms-lg-4 mt-4 mt-lg-0" style="max-width: 320px">
              <h6 class="mb-3">Details</h6>
              <div class="d-flex justify-content-between">
                <p class="mb-2">Blue Lock 2:</p>
                <p class="mb-2">40.500</p>
              </div>
              <div class="d-flex justify-content-between">
                <p class="mb-2">One Piece 102:</p>
                <p class="mb-2">79.000</p>
              </div>
              <div class="d-flex justify-content-between">
                <p class="mb-2">Dr. Stone 04:</p>
                <p class="mb-2">36.000</p>
              </div>
              <div class="d-flex justify-content-between">
                <p class="mb-2">Total :</p>
                <p class="mb-2">155.500</p>
              </div>
              <div class="d-flex justify-content-between">
                <p class="mb-2">Discount:</p>
                <p class="mb-2 text-danger">-10.000</p>
              </div>
              <div class="d-flex justify-content-between">
                <p class="mb-2">Admin:</p>
                <p class="mb-2">4.500</p>
              </div>
              <hr />
              <div class="d-flex justify-content-between">
                <p class="mb-2">Total Bayar:</p>
                <p class="mb-2 fw-bold">150.000</p>
              </div>
              <div class="input-group mt-3 mb-4">
                <input
                  type="text"
                  class="form-control border"
                  name=""
                  placeholder="Promo code"
                />
                <button class="btn btn-light text-primary border">Pakai</button>
              </div>

              <hr />
              <h6 class="text-dark my-4">Barang DiKeranjang</h6>

              <div class="d-flex align-items-center mb-4">
                <div class="me-3 position-relative">
                  <span
                    class="position-absolute top-0 start-100 translate-middle badge rounded-pill badge-secondary"
                  >
                    1
                  </span>
                  <img
                    src="img/Book/popular-8.jpg"
                    style="height: 96px; width: 96x"
                    class="img-sm rounded border"
                  />
                </div>
                <div class="">
                  <a href="#" class="nav-link">Blue Lock 2</a>
                  <p class="text-muted">Muneyuki Kaneshiro</p>
                  <div class="price text-muted">Total: 40.500</div>
                </div>
              </div>

              <div class="d-flex align-items-center mb-4">
                <div class="me-3 position-relative">
                  <span
                    class="position-absolute top-0 start-100 translate-middle badge rounded-pill badge-secondary"
                  >
                    1
                  </span>
                  <img
                    src="img/Book/trend-1.jpg"
                    style="height: 96px; width: 96x"
                    class="img-sm rounded border"
                  />
                </div>
                <div class="">
                  <a href="#" class="nav-link">One Piece 102</a>
                  <p class="text-muted">Eiichiro Oda</p>
                  <div class="price text-muted">Total: 79.000</div>
                </div>
              </div>

              <div class="d-flex align-items-center mb-4">
                <div class="me-3 position-relative">
                  <span
                    class="position-absolute top-0 start-100 translate-middle badge rounded-pill badge-secondary"
                  >
                    3
                  </span>
                  <img
                    src="img/Book/popular-7.jpg"
                    style="height: 96px; width: 96x"
                    class="img-sm rounded border"
                  />
                </div>
                <div class="">
                  <a href="#" class="nav-link">Dr. Stone 04</a>
                  <p class="text-muted">Riichiro Inagaki</p>
                  <div class="price text-muted">Total: 36.000</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Footer -->
    <footer class="text-center text-lg-start text-muted bg-primary mt-3">
      <!-- Section: Links  -->
      <section class="">
        <div class="container text-center text-md-start pt-4 pb-4">
          <!-- Grid row -->
          <div class="row mt-3">
            <!-- Grid column -->
            <div class="col-12 col-lg-3 col-sm-12 mb-2">
              <!-- Content -->
              <a href="home.html" target="_blank" class="text-white h2">
                <img src="img/STORELOGO.png" alt="" /> <br />
                BookTak Store
              </a>
              <p class="mt-1 text-white">
                © 2023 Copyright: baihaqialfan5@gmail.com
              </p>
            </div>
            <!-- Grid column -->

            <!-- Grid column -->
            <div class="col-6 col-sm-4 col-lg-2">
              <!-- Links -->
              <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
              <ul class="list-unstyled mb-4">
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
              </ul>
            </div>
            <!-- Grid column -->

            <!-- Grid column -->
            <div class="col-6 col-sm-4 col-lg-2">
              <!-- Links -->
              <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
              <ul class="list-unstyled mb-4">
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
              </ul>
            </div>
            <!-- Grid column -->

            <!-- Grid column -->
            <div class="col-6 col-sm-4 col-lg-2">
              <!-- Links -->
              <h6 class="text-uppercase text-white fw-bold mb-2"></h6>
              <ul class="list-unstyled mb-4">
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
                <li><a class="text-white-50" href="#"></a></li>
              </ul>
            </div>
            <!-- Grid column -->

            <!-- Grid column -->
            <div class="col-12 col-sm-12 col-lg-3">
              <!-- Links -->
              <h6 class="text-uppercase text-white fw-bold mb-2">Newsletter</h6>
              <p class="text-white">
                Stay in touch with latest updates about our products and offers
              </p>
              <div class="input-group mb-3">
                <input
                  type="email"
                  class="form-control border"
                  placeholder="Email"
                  aria-label="Email"
                  aria-describedby="button-addon2"
                />
                <button
                  class="btn btn-light border shadow-0"
                  type="button"
                  id="button-addon2"
                  data-mdb-ripple-color="dark"
                >
                  Join
                </button>
              </div>
            </div>
            <!-- Grid column -->
          </div>
          <!-- Grid row -->
        </div>
      </section>
      <!-- Section: Links  -->

      <div class="">
        <div class="container">
          <div class="d-flex justify-content-between py-4 border-top">
            <!--- payment --->
            <div>
              <i class="fab fa-lg fa-cc-visa text-white"></i>
              <i class="fab fa-lg fa-cc-amex text-white"></i>
              <i class="fab fa-lg fa-cc-mastercard text-white"></i>
              <i class="fab fa-lg fa-cc-paypal text-white"></i>
            </div>
            <!--- payment --->

            <!--- language selector --->
            <div class="dropdown dropup">
              <a
                class="dropdown-toggle text-white"
                href="#"
                id="Dropdown"
                role="button"
                data-mdb-toggle="dropdown"
                aria-expanded="false"
              >
                <i class="flag-united-kingdom flag m-0 me-1"></i>English
              </a>

              <ul
                class="dropdown-menu dropdown-menu-endp"
                aria-labelledby="Dropdown"
              >
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-united-kingdom flag"></i>English
                    <i class="fa fa-check text-success ms-2"></i
                  ></a>
                </li>
                <li><hr class="dropdown-divider" /></li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-poland flag"></i>Polski</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-china flag"></i>中文</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-japan flag"></i>日本語</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-germany flag"></i>Deutsch</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-france flag"></i>Français</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-spain flag"></i>Español</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-russia flag"></i>Русский</a
                  >
                </li>
                <li>
                  <a class="dropdown-item" href="#"
                    ><i class="flag-portugal flag"></i>Português</a
                  >
                </li>
              </ul>
            </div>
            <!--- language selector --->
          </div>
        </div>
      </div>
    </footer>
    <!-- Footer -->
    <!-- End your project here-->

    <!-- MDB -->
    <script type="text/javascript" src="js/mdb.min.js"></script>
    <!-- Custom scripts -->
    <script type="text/javascript"></script>
  </body>
</html>
